### Enumeration

# Hex SearchFlags

since: 4.2

#### Declaration

    flags Hex.SearchFlags

#### Description

Bitwise flags for search options that can be combined as desired.

Available since: 4.2

#### Members

`HEX_SEARCH_NONE`

  No search flags (byte-for-byte match).

  - Value: `0`
  - Available since: 4.2
`HEX_SEARCH_REGEX`

  Regular expression search.

  - Value: `1`
  - Available since: 4.2
`HEX_SEARCH_IGNORE_CASE`

  Case-insensitive search.

  - Value: `2`
  - Available since: 4.2